/** Shopify CDN: Minification failed

Line 319:2 Unexpected "}"
Line 338:0 Unexpected "}"
Line 467:25 Unexpected ","
Line 615:0 Expected "}" to go with "{"

**/
.banner {
  display: flex;
  position: relative;
  flex-direction: column;
  overflow: hidden;
}

.banner__box {
  text-align: center;
}

.banner__box .img_link span:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

@media only screen and (max-width: 749px) {
  .banner--content-align-mobile-right .banner__box {
    text-align: right;
  }

  .banner--content-align-mobile-left .banner__box {
    text-align: left;
  }

  .banner--content-align-mobile-center .banner__box .countdown-timer__container {
    justify-content: center;
  }
  .banner--content-align-mobile-right .banner__box .countdown-timer__container {
    justify-content: flex-end;
  }
  .banner--content-align-mobile-left .banner__box .countdown-timer__container {
    justify-content: flex-start;
  }
}

@media only screen and (min-width: 750px) {
  .banner--content-align-right .banner__box {
    text-align: right;
  }

  .banner--content-align-left .banner__box {
    text-align: left;
  }

  .banner--content-align-center .banner__box .countdown-timer__container {
    justify-content: center;
  }
  .banner--content-align-right .banner__box .countdown-timer__container {
    justify-content: flex-end;
  }
  .banner--content-align-left .banner__box .countdown-timer__container {
    justify-content: flex-start;
  }

  .banner--content-align-left.banner--desktop-transparent .banner__box,
  .banner--content-align-right.banner--desktop-transparent .banner__box,
  .banner--medium.banner--desktop-transparent .banner__box {
    max-width: 68rem;
  }
}

@media screen and (max-width: 749px) {
  .banner--small.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--small.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 28rem;
  }

  .banner--medium.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--medium.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 34rem;
  }

  .banner--large.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner--large.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 39rem;
  }

  .banner--small:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 28rem;
  }

  .banner--medium:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 34rem;
  }

  .banner--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 39rem;
  }


  .banner-mobile--auto.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner-mobile--auto.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: auto;
  }
  .banner-mobile--auto.banner--mobile-bottom:not(.banner--adapt) .banner__media:has(iframe),
  .banner-mobile--auto.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media:has(iframe),
  .banner-mobile--auto.banner--mobile-bottom:not(.banner--adapt) .banner__media:has(video),
  .banner-mobile--auto.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media:has(video) {
    height: 28rem;
  }
  .banner-mobile--auto.banner--mobile-bottom:not(.banner--adapt) .banner__media .placeholder-svg,
  .banner-mobile--auto.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media .placeholder-svg {
    position: relative;
  }

  .banner-mobile--small.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner-mobile--small.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 28rem;
  }

  .banner-mobile--medium.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner-mobile--medium.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 34rem;
  }

  .banner-mobile--large.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner-mobile--large.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 39rem;
  }

  .banner-mobile--fullscreen.banner--mobile-bottom:not(.banner--adapt) .banner__media,
  .banner-mobile--fullscreen.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt) > .banner__media {
    height: 100vh;
  }

  .banner-mobile--auto:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: unset;
  }

  .banner-mobile--small:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 28rem;
  }

  .banner-mobile--medium:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 34rem;
  }

  .banner-mobile--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 39rem;
  }

  .banner-mobile--fullscreen:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 100vh;
  }
}

@media screen and (min-width: 750px) {
  .banner {
    flex-direction: row;
    overflow: hidden;
  }

  .banner--small:not(.banner--adapt) {
    min-height: 42rem;
  }

  .banner--medium:not(.banner--adapt) {
    min-height: 56rem;
  }

  .banner--large:not(.banner--adapt) {
    min-height: 72rem;
  }

  .banner--fullscreen:not(.banner--adapt) {
    min-height: 100vh;
  }

  .banner__content.banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content.banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content.banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content.banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content.banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content.banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content.banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content.banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content.banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {
  .banner:not(.banner--stacked) {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .banner--mobile-bottom .banner__media{
    position: relative;
  }
  
  .banner--stacked {
    height: auto;
  }

  .banner--stacked .banner__media {
    flex-direction: column;
  }
}

.banner__media {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.banner__media-half {
  width: 50%;
}

.banner__media-half + .banner__media-half {
  right: 0;
  left: auto;
}

@media screen and (max-width: 749px) {
  .banner--stacked .banner__media-half {
    width: 100%;
  }

  .banner--stacked .banner__media-half + .banner__media-half {
    order: 1;
  }
}

@media screen and (min-width: 750px) {
  .banner__media {
    height: 100%;
  }
}

.banner--adapt,
.banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder) {
  height: auto;
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom .banner__media,
  .banner--stacked:not(.banner--mobile-bottom) .banner__media {
    /*position: relative;*/
  }

  .banner--stacked.banner--adapt .banner__content {
    height: auto;
  }

  .banner:not(.banner--mobile-bottom) .banner__box {
    background-color: transparent;
    --color-foreground: 255, 255, 255;
    --color-button: 255, 255, 255;
    --color-button-text: 0, 0, 0;
}

#Banner-template--30268542779733__image_banner_TcQznt .banner__box {
    --color-foreground: 92, 74, 50;
    --color-button: 92, 74, 50;
    --color-button-text: 92, 74, 50;
}

  .banner:not(.banner--mobile-bottom) .button--secondary {
    --color-button: 255, 255, 255;
    --color-button-text: 255, 255, 255;
    --alpha-button-background: 0;
  }

  .banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt)
    
    /*position: absolute;
    height: auto;*/
  }

  .banner--stacked.banner--adapt:not(.banner--mobile-bottom) .banner__content {
    max-height: 100%;
    overflow: hidden;
    position: absolute;
  }

  .banner--stacked:not(.banner--adapt) .banner__media {
    /*position: relative;*/
  }

  .banner::before {
    display: none !important;
  }

  .banner--stacked .banner__media-image-half {
    width: 100%;
  }
}

.banner__media .placeholder-svg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.banner__content {
  padding: 0;
  display: flex;
  /*position: relative;*/
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

@media screen and (min-width: 750px) {
  .banner__content {
    padding: 5rem;
  }

  .banner__content--top-left {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .banner__content--top-center {
    align-items: flex-start;
    justify-content: center;
  }

  .banner__content--top-right {
    align-items: flex-start;
    justify-content: flex-end;
  }

  .banner__content--middle-left {
    align-items: center;
    justify-content: flex-start;
  }

  .banner__content--middle-center {
    align-items: center;
    justify-content: center;
  }

  .banner__content--middle-right {
    align-items: center;
    justify-content: flex-end;
  }

  .banner__content--bottom-left {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .banner__content--bottom-center {
    align-items: flex-end;
    justify-content: center;
  }

  .banner__content--bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom:not(.banner--stacked) .banner__content {
    order: 2;
  }
}

.banner__box {
  border: 0;
  padding: 4rem 3.5rem;
  /*position: relative;*/
  height: fit-content;
  align-items: center;
  text-align: center;
  width: 100%;
  word-wrap: break-word;
}

@media screen and (min-width: 750px) {
  .banner--desktop-transparent .banner__box {
    background-color: transparent;
    --color-foreground: 255, 255, 255;
    --color-button: 255, 255, 255;
    --color-button-text: 0, 0, 0;
    max-width: 89rem;
    padding: 0;
  }

  .banner--desktop-transparent .button--secondary {
    --color-button: 255, 255, 255;
    --color-button-text: 255, 255, 255;
    --alpha-button-background: 0;
  }
}

@media screen and (max-width: 749px) {
  .banner--mobile-bottom::after,
  .banner--mobile-bottom .banner__media::after {
    display: none;
  }
}

.banner::after,
.banner__media::after {
  content: '';
  position: absolute;
  top: 0;
  background: #000000;
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.banner__box > * + .banner__text {
  margin-top: 1.5rem;
}

.banner__content > :first-child:is(.banner__text--caption),
.banner__text--caption + ,
.banner__text--caption:first-child {
  margin-top: 0;
}

.banner__text--caption {
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .banner__box > * + .banner__text {
    margin-top: 2rem;
  }
}

.banner__box > * + * {
  margin-top: 1rem;
}

.banner__box > *:first-child {
  margin-top: 0;
}

@media screen and (max-width: 749px) {
  .banner--stacked .banner__box {
    width: 100%;
  }
}

@media screen and (min-width: 750px) {
  .banner__box {
    padding: 5rem;
    width: auto;
    max-width: 71rem;
    min-width: 45rem;
  }
}

@media screen and (min-width: 1400px) {
  .banner__box {
    max-width: 90rem;
  }
}

.banner__heading {
  margin-bottom: 0;
}

.banner__box .banner__heading + * {
  margin-top: 1rem;
}

.banner__buttons {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 1rem;
  max-width: 45rem;
  word-break: break-word;
}

@media screen and (max-width: 749px) {
  .banner--content-align-mobile-right .banner__buttons--multiple {
    justify-content: flex-end;
  }

  .banner--content-align-mobile-center .banner__buttons--multiple > * {
    flex-grow: 1;
    min-width: 22rem;
  }
}

@media screen and (min-width: 750px) {
  .banner--content-align-center .banner__buttons--multiple > * {
    flex-grow: 1;
    min-width: 22rem;
  }

  .banner--content-align-right .banner__buttons--multiple {
    justify-content: flex-end;
  }
}

.banner__box > * + .banner__buttons {
  margin-top: 2rem;
}

.banner-video {

}

.banner-video .banner__media video:not(.zoom):not(.deferred-media__poster-button) {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.banner-video .banner__media iframe:not(.zoom):not(.deferred-media__poster-button) {
  position: absolute;
  top: -25%;
  left: -250%;
  width: 600%;
  height: 150%;
  max-width: none;
  pointer-events: visible;
}
@media screen and (min-width: 1200px) {
  .banner-video .banner__media iframe:not(.zoom):not(.deferred-media__poster-button) {
    width: 150%;
    height: 300%;
    left: auto;
    top: -100%;
    left: -25%;
  }

@media screen and (min-width: 750px) {
  .banner-video:not(.banner--desktop-transparent) .banner__content .banner__box {
}
@media screen and (max-width: 749px) {
  #Banner-template--30268542779733__image_banner_HU6ULH .banner__content {
    align-items: flex-start !important;
    padding-top: 100px !important;
  }
}
@media screen and (max-width: 474px) {
  #Banner-template--30268542779733__image_banner_HU6ULH .banner__buttons {
    display: flex !important;
    justify-content: flex-end !important;
    width: auto !important;
  }
  #Banner-template--30268542779733__image_banner_HU6ULH .banner__buttons .button {
  width: auto !important;
  min-width: unset !important;
}
#Banner-template--30268542779733__image_banner_HU6ULH .banner__buttons .button {
  border-color: #3e3b38 !important;
  color: #3e3b38 !important;
  background: transparent !important;
  box-shadow: none !important;
}
#Banner-template--30268542779733__image_banner_HU6ULH .banner__buttons .button {
  width: 160px !important;
}
@media screen and (max-width: 749px) {
  #Banner-template--30268542779733__image_banner_HU6ULH .banner__buttons .button {
    width: 120px !important;
  }
